@charset "utf-8";

/* ベース */
body {
	background-color: #000;
	margin: 0 auto 0 auto;
	color: #000;
	font-family: "Noto Sans JP", serif;
	font-optical-sizing: auto;
	font-style: normal;
}

/* ラップ - 共通・375px */
#wrap {
	width: 375px;
	background-color: #e9e9e9;
	margin: 0 auto;
}

/* ヘッダ - 375px */
#header {
	width: 375px;
	height: 122px;
}

/* ヘッダ画像 - 375px */
.headimg {
	width: 375px;
	height: 122px;
}

/* フッター - 共通・375px */
#footer {
	clear: both;
	height: 10px;
	background-color: #e9e9e9;
	width: 375px;
}

/* コンテナ - 共通 */
.container {
	display-webkit-flex; /* safari */
	display: flex;
}

/* item1 - 共通・375px */
.item1 {
	width: 355px;
	background-color: #e9e9e9;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.6;
	margin: 0 10px 20px 10px;
}

/* item2 - 375px（非表示）*/
.item2 {
	display: none;
}

/* スライド - 共通 */
.widget--sticky {
	position: sticky;
	top: 10px;
}

/* アニメ仕様 - 共通 */
.anim {
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 1s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* リンクはすべて太字に */
a {
	font-weight: bold;
}

/* 目次テーブル - 375px */
.index_tbl {
	width: 355px;
	padding: 20px 0 5px 0;
	font-weight: 500;
	line-height: 2.0;
	color: #000;
	background-color: #c6c6c6;
	margin: 0 0 10px 0;
	border-radius: 0 0 10px 10px;
}

/* 目次のアイコン */
.outline__title2::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f03a';
	margin-right: 10px;
}

/* 「目次」の文字の大きさ - 375px*/
.toc_title {
	font-size: 18px;
	margin-left: 20px;
	font-weight: bold;
}

/* 目次の各項目設定 - 共通・375px */
.toc {
	font-size: 16px;
	line-height: 2.0;
	padding-left: 0;
	list-style: none;
}

/* 目次のリンク設定 - 共通 */
.index_a {
	padding: 5px 0 5px 40px;
	display: block;
}

/* 目次のリンクホバー設定 - 共通 */
.index_a:hover {
	color: #efefef;
	background-color: #b2bdc1;
}

/* 点線の設定 - 共通・375px */
.tensen {
	width: 335px;
	border-width: 1px;
	border-style: dashed;
	border-color: gray;
	margin-bottom: 20px;
}

/* メインで使う見出し - 375px*/
.mds0 {
	font-size: 17px;
	color: #000;
	line-height: 1.6;
	font-weight: bold;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #5e5c5c;
	border-bottom: 1px solid #5e5c5c;
	margin-bottom: 10px;
}

/* アンカー - 375px*/
.anchor {
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

.mds1 {
	line-height: 1.6;
	font-weight: bold;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #f9403e;
	border-bottom: 1px solid #f9403e;
	margin-bottom: 10px;
	font-size: 18px;
}

.mds2 {
	font-size: 18px;
	line-height: 1.6;
	font-weight: bold;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #008888;
	border-bottom: 1px solid #008888;
	margin-bottom: 10px;
}

.mds3 {
	font-size: 18px;
	line-height: 1.6;
	font-weight: bold;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #555;
	border-bottom: 1px solid #555;
	margin-bottom: 10px;
}

/* メインで使うテーブル - 375px*/
.ztable {
	width: 315px;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	line-height: 1.6;
	background-color: #d7d7d7;
	margin: 0 0 10px 0;
	border-radius: 10px;
	padding: 20px;
}

/* 画像サイズ可変クラス - 共通 */
.resizeimg {
	width: 100%;
}

/* キャプション - 375 px*/
.capf {
	width: 295px;
	color: #bcbdc1;
	font-size: 12px;
	line-height: 1.6;
	padding: 10px;
	background-color: #222;
}

/* 画像ホバー透過 - 共通 */
.opac:hover img {
	opacity: .5;
}

.opac img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

/* ページトップ - 共通 */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}

th {
	text-align: center;
	background-color: #292929;
	color: #fff;
	font-size: 12px;
}

td {
	border-collapse: separate;
}

.ul2 {
	width: 300px;
}

.li2 {
	padding: 0;
	float: left;
	width: 150px;
	font-size: 17px;
}

.flkai {
	clear: both;
}

h1 {
	font-size: 20px;
	padding: .25em 0 .5em .75em;
	border-left: 8px solid #5e5c5c;
	border-bottom: 1px solid #5e5c5c;
}

.mr {
	border-radius: 10px;
}

/* 画像640重ね */
.rel640 {
	position: relative;
	width: 640px;
}


.icon {
	width: 100px;
	text-align: center;
}

.ps {
	width: 40px;
	text-align: center;
}

.name {
	width: 820px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.se2 {
	width : 890px;
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
	vertical-align: middle;
}

/* ボタンの（Part）文字サイズ - 375px */
.f16 {
	font-size: 12px;
}




.side_a {
	padding-left: 30px;
	display:block;
}

.side_a:hover {
	background-color: #4d536e;
}

/* 目的 */
.bold {
	font-weight: bold;
	color: #9f9f9f;
}

/* コピーライト */
.copyright {
	text-align: right;
	font-size: 12px;
	margin: 20px 0 20px 0;
	line-height: 1.4;
	color: #222;
}

.bgside {
	padding: 12px 0 12px 0;
	background-color: #d7d7d7;
	border-radius: 10px;
	font-size: 17px;
	line-height: 2.0;
	text-align: left;
	width: 300px;
}

/* ■■■■■■■■■■■■■■■■■■700px■■■■■■■■■■■■■■■■■■ */
@media screen and (min-width:700px) {

/* ラップ - 700px */
#wrap {
	width: 700px;
}

/* ヘッダ - 700px */
#header {
	width: 700px;
	height: 222px;
}

/* ヘッダ画像 - 700px */
.headimg {
	width: 700px;
	height: 222px;
}

/* item1 - 700px */
.item1 {
	width: 680px;
	font-size: 16px;
}

/* 「目次」の文字の大きさ - 700px */
.toc_title {
	font-size: 22px;
}

/* 目次テーブル - 700px */
.index_tbl {
	width: 680px;
}

/* 目次の設定 - 700px */
.toc {
	font-size: 20px;
}

/* 点線の設定 - 700px */
.tensen {
	width: 640px;
}

/* メインで使うテーブル - 700px */
.ztable {
	width: 640px;
	padding: 20px;
}

/* キャプション - 700px */
.capf {
	width: 620px;
	font-size: 14px;
}

/* メインで使う見出し - 700px */
.mds0 {
	font-size: 20px;
}

/* フッター - 700px */
#footer {
	width: 700px;
}

/* ボタンの（Part）文字サイズ - 700px */
.f16 {
	font-size: 16px;
}

}

/* ■■■■■■■■■■■■■■■■■■1010 px■■■■■■■■■■■■■■■■■■ */
@media screen and (min-width:1010px) {

/* ラップ - 1010px */
#wrap {
	width: 1010px;
}

/* スマホメニュー非表示 - 1010px */
header {
	display: none;
}

/* ヘッダ - 1010px */
#header {
	width: 1010px;
	height: 300px;
}

/* ヘッダ画像 - 1040px */
.headimg {
	width: 1010px;
	height: 300px;
}

/* item2 - 1010px */
.item2 {
	display: block;
	background-color: #e9e9e9;
	width: 300px;
	margin: 0 10px 10px 0;
	text-align: center;
}

/* アンカー - 1010 px*/
.anchor {
	display: block;
	padding-top: 0;
	margin-top: 0;
}

/* フッター - 1010px */
#footer {
	width: 1010px;
}

}